<!DOCTYPE html>

<html>
    <head>
        <link rel="stylesheet" href="style.css">
        <title>The Great Outdoors</title>
        <link href="https://fonts.googleapis.com/css2?family=Crete+Round&family=Raleway:wght@300&display=swap" rel="stylesheet">
    </head>

    
    <body style="background-image: url(Image/mountain1.jpg)">
        <header>
            <div class="wrapper">
                    <ul>
                        <li><a href="#Section-about">about</a></li>
                        <li><a href="#Section-explore">explore</a></li>
                        <li><a href="#Section-journal">journal</a></li>
                        <li><a href="#Section-search">search</a></li>
                    </ul>
            </div>
        </header>
        

        <section id="Section-about">
            <div class="wrapper">
                    <h1>The Great Outdoors</h1>
                    <h2>Wander often. Wonder always</h2>
                <div id="play" >
                    <a href="https://www.youtube.com/watch?v=RzVvThhjAKw"><img src="Image/Play.png" style="height: 100px"></a>      
                </div>
            </div>

        </section>
        
        <section id="Section-explore">
            <div class="wrapper">
                <h3>Explore the world</h3>
                <p>We seek to provide the most authetic content from athletes, adventurers, explorers and travellers around the world. our long-term missio is to educate, inspire and enable all peoples to experience and protect wilderness</p>
                
            </div>    
                
            <div class="wrapper">
                <article id="Norway" style="background-image: url(Image/Norway.jpg)">
                    <div class="overlay">
                        <h4>Naeroyfjorden</h4>
                        <h5>Norway</h5>
                    </div>
                </article>
       
                
                <article id="Arizona" style="background-image: url(Image/Upper-Antelope-Canyon.jpg)">
                    <div class="overlay">
                        <h4>Antelope Canyon</h4>
                        <h5>United States</h5>
                    </div>
                </article>                
                
                
                <article id="austria" style="background-image: url(Image/Austria.jpg)">
                    <div class="overlay">
                        <h4>Grossglockner</h4>
                        <h5>Austria</h5>
                    </div>
                </article> 
                
                <div>
                    <br><br>

                    <a href="#">See more</a>
                </div>
                
            </div>
        </section>
        
        <section id="Section-journal">
            <div class="wrapper">
                <div>
                    <h3>The Journal</h3>
                    <p class="intro">Our favorite stories about public lands and opportunities for you to get involved in protectingyour outdoor experiences.</p>
                </div>
                
                <article style="background-image: url(Image/Yosemite.jpg)">

                </article>
                <article style="background-image: url(Image/Golden.jpg)">
                </article>
                
                <div class="comment">
                    <h5>May 30, 2017</h5> <br>
                    <h4>An Unforgetable</h4> <br>
                    <p>If you have only one day to visit Yosemite National Park and you want to make the most out of it. </p>
                </div>
                
                <div class="comment">
                    <h5>April 28, 2017</h5> <br>
                    <h4>Symphonies in Steel</h4> <br>
                    <p>Crossing the Golden Gate Bridge from San Francisco, you arrive in Marin even before landing on solid groud </p>
                </div>
                
                <div id="all-posts">
                    <br><br>
                    <a href="#">All Posts</a>
                </div>
            </div>
        </section>

<!--
        <section id="Section-about">
            <div class="wrapper">
            </div>
        </section>
-->
        
        
        <footer>
            <ul>
                        <li> 2017 THE GREAT OUTDOORS. All rights reserved</li>
                        <li><a href="#Section-about">about</a></li>
                        <li><a href="#Section-explore">explore</a></li>
                        <li><a href="#Section-journal">journal</a></li>
                        <li><a href="#Section-search">search</a></li>
            </ul>
        </footer>
        
    </body>
    

</html>
